<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Zahdu | Ziarah Rindu</title>

  <!-- icofont-css-link -->
  <link rel="stylesheet" href="css/icofont.min.css">
  <!-- Owl-Carosal-Style-link -->
  <link rel="stylesheet" href="css/owl.carousel.min.css">
  <!-- Bootstrap-Style-link -->
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <!-- Aos-Style-link -->
  <link rel="stylesheet" href="css/aos.css">
  <!-- Coustome-Style-link -->									
  <link rel="stylesheet" href="css/style.css">
  <!-- Responsive-Style-link -->
  <link rel="stylesheet" href="css/responsive.css">
  <!-- waveanimation-Style-link -->
  <link rel="stylesheet" href="css/wave-animation-style.css">   
  <!-- Favicon -->						
  <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">

  <style>
    .fl {
      background-color: #fff; padding:15px 30px 15px 30px;  border-radius: 8px;
    }
  </style>

</head>

<body>

  <!-- Page-wrapper-Start -->
  <div class="page_wrapper">

    <!-- Preloader -->
    <div id="preloader">
      <div id="loader"></div>
    </div>

    <!-- Header Start -->
    <header>
      <!-- container start -->
      <div class="container">
      	<!-- navigation bar -->
        <nav class="navbar navbar-expand-lg">
          <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="image" >
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon">
              <!-- <i class="icofont-navigation-menu ico_menu"></i> -->
              <div class="toggle-wrap">
                <span class="toggle-bar"></span>
              </div>
            </span>
          </button>

          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link dark_btn" href="#contact">DOWNLOAD</a>
              </li>
            </ul>
          </div>
        </nav>
        <!-- navigation end -->
      </div>
      <!-- container end -->
    </header>

    <!-- Banner-Section-Start -->
    <section class="banner_section">
      <!-- container start -->
      <div class="container">
        <!-- row start -->
        <div class="row">
          <!-- shape animation  -->
        	<span class="banner_shape1"> <img src="images/banner-shape1.png" alt="image" > </span>
        	<span class="banner_shape2"> <img src="images/banner-shape2.png" alt="image" > </span>
        	<span class="banner_shape3"> <img src="images/banner-shape3.png" alt="image" > </span>
          <div class="col-lg-6 col-md-12"  data-aos="fade-right" data-aos-duration="1500">
          	<!-- banner text -->
            <div class="banner_text">
              <!-- h1 -->
              <h1>Ziarah kian Mudah dengan ZAHDU</h1>
              <!-- p -->
              <p>Zahdu adalah sebuah aplikasi yang membantu dalam perekaman Data Ziarah dan pembaruan Data Ahli Waris
              </p>
            </div>
            <!-- app buttons -->
            <ul class="app_btn">
              <li>
                <a href="#">
                  <img class="blue_img" src="images/appstore_blue.png" alt="image" >
                  <img class="white_img" src="images/appstore_white.png" alt="image" >
                </a>
              </li>
              <li>
                <a href="#">
                  <img class="blue_img" src="images/googleplay_blue.png" alt="image" >
                  <img class="white_img" src="images/googleplay_white.png" alt="image" >
                </a>
              </li>
            </ul>
          </div>

          <!-- banner slides start -->
          <div class="col-lg-6 col-md-12"  data-aos="fade-in" data-aos-duration="1500">
            <div class="banner_image">
              <img class="moving_animation" src="images/banner-image.png" alt="image" >
            </div>
          </div>
          <!-- banner slides end -->

        </div>
        <!-- row end -->
      </div>
      <!-- container end -->

      <!-- wave animation start -->
      <div>
        <svg class="waves" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
        viewBox="0 24 150 28" preserveAspectRatio="none" shape-rendering="auto">
        <defs>
        <path id="gentle-wave" d="M-160 44c30 0 58-18 88-18s 58 18 88 18 58-18 88-18 58 18 88 18 v44h-352z" />
        </defs>
        <g class="parallax">
        <use xlink:href="#gentle-wave" x="48" y="0" fill="rgba(255,255,255,0.7" />
        <use xlink:href="#gentle-wave" x="48" y="3" fill="rgba(255,255,255,0.5)" />
        <use xlink:href="#gentle-wave" x="48" y="5" fill="rgba(255,255,255,0.3)" />
        <use xlink:href="#gentle-wave" x="48" y="7" fill="#f6f4fe" />
        </g>
        </svg>
      </div>
      <!-- wave animation end --> 

    </section>
    <!-- Banner-Section-end -->

    <!-- Features-Section-Start -->
    <section class="row_am features_section" id="features">
      <!-- container start -->
      <div class="container">
        <div class="section_title" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="100">
          <!-- h2 -->
          <h2><span>Dengan</span> ZAHDU</h2>
          <!-- p -->
          <p>Momen ziarah Anda semakin bermakna</p>
        </div>
        <div class="feature_detail">
          <!-- feature box left -->
          <div class="left_data feature_box">

          	<!-- feature box -->
            <div class="data_block" data-aos="fade-right" data-aos-duration="1500">
              <div class="icon">
                <img src="images/secure_data.png" alt="image" >
              </div>
              <div class="text">
                <h4>Merekam Data Ziarah</h4>
                <p>Penziarah, baik ahli waris maupun kerabat lain yang melakukan ziarah pada petak makam dapat direkam dengan baik di aplikasi ZAHDU</p>
              </div>
            </div>
          </div>

          <!-- feature box right -->
          <div class="right_data feature_box">

          	<!-- feature box -->
            <div class="data_block" data-aos="fade-left" data-aos-duration="1500">
              <div class="icon">
                <img src="images/live-chat.png" alt="image" >
              </div>
              <div class="text">
                <h4>Data Ahli Waris</h4>
                <p>Fitur  pembaruan data ahli waris dapat berfungsi dengan baik yang dapat ter-update setelah diverifikasi oleh petugas dan terekam sebagai penanggung jawab makam.</p>
              </div>
            </div>
          </div>
          <!-- feature image -->
          <div class="feature_img" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="100">
            <img src="images/features_frame.png" alt="image" >
          </div>
        </div>
      </div>
      <!-- container end -->
    </section>
    <!-- Features-Section-end -->

    <!-- Beautifull-interface-Section start -->
    <section class="row_am interface_section" style="margin-top: 150px;">
	  <!-- container start -->
      <div class="container-fluid">
        <div class="section_title" data-aos="fade-up" data-aos-duration="1500" data-aos-delay="300">
            <!-- h2 -->
            <h2>Ziarah<span> Rindu</span></h2>
            <!-- p -->
            <p>
              Fitur ZAHDU pada aplikasi berbasis Android dan iOS ini dilengkapi dengan <br> detail makam, data ahli waris dan data pengunjung.
            </p>
        </div>

          <!-- screen slider start -->
          <div class="screen_slider" >
            <div id="screen_slider" class="owl-carousel owl-theme">
              <div class="item">
                <div class="">
                    <img src="images/screen-1.png" alt="image" >
                </div>
              </div>
              <div class="item">
                <div class="">
                    <img src="images/screen-2.png" alt="image" >
                </div>
              </div>
              <div class="item">
                <div class="">
                    <img src="images/screen-3.png" alt="image" >
                </div>
              </div>
              <div class="item">
                <div class="">
                    <img src="images/screen-4.png" alt="image" >
                </div>
              </div>
              <div class="item">
                <div class="">
                    <img src="images/screen-5.png" alt="image" >
                </div>
              </div>
              <div class="item">
                <div class="">
                    <img src="images/screen-6.png" alt="image" >
                </div>
              </div>
          </div>
          </div>
          <!-- screen slider end -->
      </div>
      <!-- container end -->
    </section>
    <!-- Beautifull-interface-Section end -->

    <!-- Footer-Section start -->
    <footer>
        <div class="top_footer" id="contact">
          	<!-- container start -->
            <div class="container">
              <!-- row start -->
              <div class="row">
              	<span class="banner_shape1"> <img src="images/banner-shape1.png" alt="image" > </span>
        		    <span class="banner_shape2"> <img src="images/banner-shape2.png" alt="image" > </span>
        		    <span class="banner_shape3"> <img src="images/banner-shape3.png" alt="image" > </span>
              	  <!-- footer link 1 -->
                  <div class="col-lg-6 col-md-6 col-12">
                      <div style="margin-top: 15px;">
                        <div class="logo"> <img src="images/logo.png" alt="image" ></div>
                      </div>
                  </div>

                  <!-- footer link 4 -->
                  <div class="col-lg-6 col-md-6 col-12">
                    <div class="d-flex justify-content-end">
                        <div class="fl" style="margin-right: 30px;">
                          <a href="https://play.google.com/store/apps/details?id=id.codelite.zahdu" target="_blank">
                            <img src="images/googleplay_blue.png" alt="image" >
                          </a>
                        </div>
                        <div class="fl">
                          <a href="#"><img src="images/appstore_blue.png" alt="image" ></a>
                        </div>
                    </div>
                  </div>
              </div>
              <!-- row end -->
          </div>
          <!-- container end -->
        </div>

        <!-- last footer -->
        <div class="bottom_footer">
        	<!-- container start -->
            <div class="container">
              <!-- row start -->
              <div class="row">
                <div class="col-md-6">
                    <p>© Copyrights 2023. All rights reserved.</p>
                </div>
                <div class="col-md-6">
                    <p class="developer_text">Design & developed by <a href="https://codelite.id" target="blank">Codelite</a></p>
                </div>
            </div>
            <!-- row end -->
            </div>
            <!-- container end -->
        </div>

        <!-- go top button -->
        <div class="go_top">
            <span><img src="images/go_top.png" alt="image" ></span>
        </div>
    </footer>
    <!-- Footer-Section end -->

  <div class="purple_backdrop"></div>

  </div>
  <!-- Page-wrapper-End -->

  <!-- Jquery-js-Link -->
  <script src="js/jquery.js"></script>
  <!-- owl-js-Link -->
  <script src="js/owl.carousel.min.js"></script>
  <!-- bootstrap-js-Link -->
  <script src="js/bootstrap.min.js"></script>
  <!-- aos-js-Link -->
  <script src="js/aos.js"></script>
  <!-- main-js-Link -->
  <script src="js/main.js"></script>

</body>

</html>